.font-nothing-you-could-do, .font-nothing-you-could-do a, .font-nothing-you-could-do h1, .font-nothing-you-could-do h2, .font-nothing-you-could-do h3, .font-nothing-you-could-do h4, .font-nothing-you-could-do h5, .font-nothing-you-could-do h6, h1.font-nothing-you-could-do, h2.font-nothing-you-could-do, h3.font-nothing-you-could-do, h4.font-nothing-you-could-do, h5.font-nothing-you-could-do, h6.font-nothing-you-could-do {
    font-family: 'Nothing You Could Do',cursive !important;
    font-weight: 400 !important;
}

.fbToolbarTSS {
    display: none;
}

.calBlue {
    color: #107ec9;
}

body .body-inner {
    background-color: #000000;
}

#topbar {
    z-index: 9000 !important;
    background-color: #000000 !important;
    border-bottom: none !important;
}

#topbar.dark {
    background-color: transparent !important;
    border-bottom: none;
}

#header, header {
    /* z-index: 9500 !important; */
}

#header .header-inner #logo, #header #header-wrap #logo {
    margin-top: -35px;
}

#header .header-inner #logo, #header #header-wrap #logo {
    height: 175px;
}


@media (max-width: 991px) {
   #header .header-inner #logo, #header #header-wrap #logo {
        height: 125px;
    }
}

#header.header-sticky.sticky-active .header-inner #logo, #header.header-sticky.sticky-active #header-wrap #logo {
    margin-top: 2px;
}

    #header.header-sticky.sticky-active .header-inner #logo img, #header.header-sticky.sticky-active #header-wrap #logo img {
        height: 130px !important;
    }

@media (max-width: 991px) {
    #header #logo {
        margin-top: 10px !important;
    }

    #header #logo > a img {
        max-height: unset !important;
    }

     #header .header-inner #mainMenu ul:first-child {
         margin-top: 60px;
     }
}

@media (min-width: 992px) {
    #header.header-logo-center:not(.header-sticky) #mainMenu {
        overflow: unset !important;
    }

    #header #mainMenu ul.dropdown-menu li a {
        line-height: 14px;
        height: unset;
    }

    #header #mainMenu ul.dropdown-menu li, #header #mainMenu li.dropdown-submenu ul li {
        height: unset;
    }
}

#mainMenu nav > ul > li > a {
    font-size: 16px;
}

#mainMenu nav > ul > li .dropdown-menu > li > a, 
#mainMenu nav > ul > li .dropdown-menu > li > span, 
#mainMenu nav > ul > li .dropdown-menu > li [class*="col-"] > ul > li > a {
    font-size: 16px;
    letter-spacing: 0.6px;
    text-transform: uppercase;
}

.dark:not(.submenu-light) #mainMenu nav > ul > li .dropdown-menu > li > a, .dark:not(.submenu-light) #mainMenu nav > ul > li .dropdown-menu > li > span, .dark:not(.submenu-light) #mainMenu nav > ul > li .dropdown-menu > li [class*="col-"] > ul > li > a, #mainMenu.dark nav > ul > li .dropdown-menu > li > a, #mainMenu.dark nav > ul > li .dropdown-menu > li > span, #mainMenu.dark nav > ul > li .dropdown-menu > li [class*="col-"] > ul > li > a {
    color: #fff;
}

.dark #mainMenu nav > ul > li.hover-active > a, .dark #mainMenu nav > ul > li.hover-active > span, .dark #mainMenu nav > ul > li.current > a, .dark #mainMenu nav > ul > li.current > span, .dark #mainMenu nav > ul > li:hover > a, .dark #mainMenu nav > ul > li:hover > span, .dark #mainMenu nav > ul > li:focus > a, .dark #mainMenu nav > ul > li:focus > span, #mainMenu.dark nav > ul > li.hover-active > a, #mainMenu.dark nav > ul > li.hover-active > span, #mainMenu.dark nav > ul > li.current > a, #mainMenu.dark nav > ul > li.current > span, #mainMenu.dark nav > ul > li:hover > a, #mainMenu.dark nav > ul > li:hover > span, #mainMenu.dark nav > ul > li:focus > a, #mainMenu.dark nav > ul > li:focus > span {
    color: #fff;
}

#mainMenu nav > ul > li .dropdown-menu > li > a, #mainMenu nav > ul > li .dropdown-menu > li > span, #mainMenu nav > ul > li .dropdown-menu > li [class*="col-"] > ul > li > a {
    font-weight: 600;
}

#mainMenu nav > ul > li.mega-menu-item > .dropdown-menu {
    overflow: unset !important;
}

button.btn, .btn:not(.close):not(.mfp-close), a.btn:not([href]):not([tabindex]) {
    background-color: #107ec9;
    border-color: #107ec9;
}

button.btn:hover, button.btn:focus, button.btn:not(:disabled):not(.disabled):active, button.btn:not(:disabled):not(.disabled).active, .btn:not(.close):not(.mfp-close):hover, .btn:not(.close):not(.mfp-close):focus, .btn:not(.close):not(.mfp-close):not(:disabled):not(.disabled):active, .btn:not(.close):not(.mfp-close):not(:disabled):not(.disabled).active, a.btn:not([href]):not([tabindex]):hover, a.btn:not([href]):not([tabindex]):focus, a.btn:not([href]):not([tabindex]):not(:disabled):not(.disabled):active, a.btn:not([href]):not([tabindex]):not(:disabled):not(.disabled).active {
    background-color: #107ec9;
    border-color: #107ec9;
}

.mega-menu-content img {
    margin-bottom: 10px;
}

.mega-menu-content span {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.6px;
    text-transform: uppercase;
}

@media (max-width: 1140px) {
    #mainMenu nav > ul > li.mega-menu-item > .dropdown-menu {
        width: 100%;
    }

    .mega-menu-content .col-lg-3.text-center {
        text-align: left !important;
    }

    .mega-menu-content img {
        display: none;
    }

    .mega-menu-content span {
        font-size: 14px;
    }
}

.heading-text.heading-section h2:before {
    background-color: #107ec9;
}

@media (max-width: 1024px) {
    .inspiro-slider .slide .slide-captions h1, .inspiro-slider .slide .slide-captions h2 {
        margin-top: 100px;
    }
}

#footer.background-grey,
#footer .copyright-content {
    background-color: #000000 !important;
}

#footer .copyright-content {
    padding: 30px 0 15px 0;
}

#footer:not(.background-grey) {
    display: none;
}

@media (max-width: 768px) {
    .text-medium, .text-medium-light {
        font-size: 50px !important;
    }
}

.bowling-pricing .text-xs {
    font-size: 20px;
}

.homeSection img {
    width: 100%;
}

.homeSection h2 {
    margin-top: 0;
    font-weight: 500;
}

.homeSection p {
    line-height: 1.4;
}

.homeSection .flickity-page-dots {
    display: none;
}

@media (min-width: 769px) {
    .p-b-0-md {
        padding-bottom: 0 !important;
    }
}

@media (max-width: 575px) {
    h3 {
        font-size: calc(var(--subtitlesize) * 0.7 * 0.9);
    }
}

.modal-sm {
    max-width: 430px !important;
    margin-top: 150px !important;
}

.grid-filter.gf-outline li:hover a, .grid-filter.gf-outline li.active a {
    border-color: var(--brandcolor1);
    color: var(--brandcolor1);
}

#topbar .top-menu > li > a {
    font-size: 14px;
}

.icon-box.small > p {
    font-size: 15px;
}